Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Regional
  location: Spokane Community College
  state: WA
  level: Regionals
  division: C
  year: 2017
  bids: 3
  bids per school: 2
  start date: 2017-03-11
  end date: 2017-03-11
  awards date: 2017-03-11
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Electric Vehicle
  - name: Experimental Design
  - name: Forensics
  - name: Game On
  - name: Helicopters
  - name: Hovercraft
  - name: Hydrogeology
  - name: Invasive Species
  - name: LEAF Challenge
  - name: Materials Science
  - name: Microbe Mission
  - name: Optics
  - name: Remote Sensing
  - name: Robot Arm
  - name: Rocks and Minerals
  - name: Towers
  - name: Wind Power
  - name: Write It Do It
Teams:
  - number: 45
    school: Tri-Cities Prep Catholic High School
    city: Pasco
    state: WA
  - number: 46
    school: Central Valley High School
    suffix: Blue
    city: Spokane Valley
    state: WA
  - number: 66
    school: Central Valley High School
    suffix: White
    city: Spokane Valley
    state: WA
  - number: 52
    school: Moses Lake High School
    suffix: Gold
    city: Moses Lake
    state: WA
  - number: 64
    school: Chelan High School
    city: Chelan
    state: WA
  - number: 76
    school: Delta High School
    city: Pasco
    state: WA
  - number: 79
    school: Central Valley High School
    city: Spokane Valley
    state: WA
  - number: 55
    school: Colville High School
    city: Colville
    state: WA
  - number: 67
    school: Joel E. Ferris High School
    city: Spokane
    state: WA
  - number: 8
    school: Mary Walker High School
    city: Springdale
    state: WA
  - number: 53
    school: Moses Lake High School
    suffix: Maroon
    city: Moses Lake
    state: WA
  - number: 80
    school: Paideia High School
    city: Valley
    state: WA
  - number: 1
    school: Reardan-Edwall High School
    city: Reardan
    state: WA
Placings:
  - team: 45
    event: Anatomy and Physiology
    place: 2
  - team: 45
    event: Astronomy
    place: 1
  - team: 45
    event: Chemistry Lab
    place: 3
  - team: 45
    event: Disease Detectives
    place: 2
  - team: 45
    event: Dynamic Planet
    place: 1
  - team: 45
    event: Ecology
    place: 5
  - team: 45
    event: Electric Vehicle
    place: 1
  - team: 45
    event: Experimental Design
    place: 5
  - team: 45
    event: Forensics
    place: 1
  - team: 45
    event: Game On
    place: 1
  - team: 45
    event: Helicopters
    place: 1
  - team: 45
    event: Hovercraft
    place: 1
  - team: 45
    event: Hydrogeology
    place: 2
  - team: 45
    event: Invasive Species
    place: 2
  - team: 45
    event: LEAF Challenge
    place: 1
  - team: 45
    event: Materials Science
    place: 1
  - team: 45
    event: Microbe Mission
    place: 4
  - team: 45
    event: Optics
    place: 2
  - team: 45
    event: Remote Sensing
    place: 3
  - team: 45
    event: Robot Arm
    place: 1
  - team: 45
    event: Rocks and Minerals
    place: 4
  - team: 45
    event: Towers
    place: 1
  - team: 45
    event: Wind Power
    place: 3
  - team: 45
    event: Write It Do It
    place: 2
  - team: 46
    event: Anatomy and Physiology
    place: 1
  - team: 46
    event: Astronomy
    place: 6
  - team: 46
    event: Chemistry Lab
    place: 2
  - team: 46
    event: Disease Detectives
    place: 1
  - team: 46
    event: Dynamic Planet
    place: 3
  - team: 46
    event: Ecology
    place: 1
  - team: 46
    event: Electric Vehicle
    place: 2
  - team: 46
    event: Experimental Design
    place: 1
  - team: 46
    event: Forensics
    place: 3
  - team: 46
    event: Game On
    place: 2
  - team: 46
    event: Helicopters
    place: 2
  - team: 46
    event: Hovercraft
    place: 3
  - team: 46
    event: Hydrogeology
    place: 3
  - team: 46
    event: Invasive Species
    place: 1
  - team: 46
    event: LEAF Challenge
    place: 3
  - team: 46
    event: Materials Science
    place: 2
  - team: 46
    event: Microbe Mission
    place: 1
  - team: 46
    event: Optics
    place: 1
  - team: 46
    event: Remote Sensing
    place: 1
  - team: 46
    event: Robot Arm
    place: 2
  - team: 46
    event: Rocks and Minerals
    place: 3
  - team: 46
    event: Towers
    place: 2
  - team: 46
    event: Wind Power
    place: 1
  - team: 46
    event: Write It Do It
    place: 4
  - team: 66
    event: Anatomy and Physiology
    place: 3
  - team: 66
    event: Astronomy
    place: 5
  - team: 66
    event: Chemistry Lab
    place: 7
  - team: 66
    event: Disease Detectives
    place: 3
  - team: 66
    event: Dynamic Planet
    place: 2
  - team: 66
    event: Ecology
    place: 6
  - team: 66
    event: Electric Vehicle
    disqualified: true
  - team: 66
    event: Experimental Design
    place: 4
  - team: 66
    event: Forensics
    place: 2
  - team: 66
    event: Game On
    place: 3
  - team: 66
    event: Helicopters
    place: 4
  - team: 66
    event: Hovercraft
    place: 2
  - team: 66
    event: Hydrogeology
    place: 5
  - team: 66
    event: Invasive Species
    place: 7
  - team: 66
    event: LEAF Challenge
    place: 4
  - team: 66
    event: Materials Science
    place: 3
  - team: 66
    event: Microbe Mission
    place: 3
  - team: 66
    event: Optics
    place: 6
  - team: 66
    event: Remote Sensing
    place: 4
  - team: 66
    event: Robot Arm
    place: 4
  - team: 66
    event: Rocks and Minerals
    place: 2
  - team: 66
    event: Towers
    place: 3
  - team: 66
    event: Wind Power
    place: 2
  - team: 66
    event: Write It Do It
    place: 1
  - team: 52
    event: Anatomy and Physiology
    place: 5
  - team: 52
    event: Astronomy
    place: 8
  - team: 52
    event: Chemistry Lab
    place: 4
  - team: 52
    event: Disease Detectives
    place: 5
  - team: 52
    event: Dynamic Planet
    place: 6
  - team: 52
    event: Ecology
    place: 4
  - team: 52
    event: Electric Vehicle
    participated: true
  - team: 52
    event: Experimental Design
    place: 8
  - team: 52
    event: Forensics
    place: 4
  - team: 52
    event: Game On
    place: 5
  - team: 52
    event: Helicopters
    place: 5
  - team: 52
    event: Hovercraft
    place: 5
  - team: 52
    event: Hydrogeology
    place: 1
  - team: 52
    event: Invasive Species
    place: 3
  - team: 52
    event: LEAF Challenge
    place: 2
  - team: 52
    event: Materials Science
    place: 5
  - team: 52
    event: Microbe Mission
    place: 6
  - team: 52
    event: Optics
    place: 4
  - team: 52
    event: Remote Sensing
    place: 6
  - team: 52
    event: Robot Arm
    place: 3
  - team: 52
    event: Rocks and Minerals
    place: 5
  - team: 52
    event: Towers
    place: 6
  - team: 52
    event: Wind Power
    place: 4
  - team: 52
    event: Write It Do It
    place: 8
  - team: 64
    event: Anatomy and Physiology
    place: 4
  - team: 64
    event: Astronomy
    place: 7
  - team: 64
    event: Chemistry Lab
    place: 5
  - team: 64
    event: Disease Detectives
    place: 4
  - team: 64
    event: Dynamic Planet
    place: 5
  - team: 64
    event: Ecology
    participated: false
  - team: 64
    event: Electric Vehicle
    participated: false
  - team: 64
    event: Experimental Design
    place: 7
  - team: 64
    event: Forensics
    place: 5
  - team: 64
    event: Game On
    participated: false
  - team: 64
    event: Helicopters
    participated: false
  - team: 64
    event: Hovercraft
    place: 4
  - team: 64
    event: Hydrogeology
    place: 7
  - team: 64
    event: Invasive Species
    place: 4
  - team: 64
    event: LEAF Challenge
    participated: false
  - team: 64
    event: Materials Science
    place: 4
  - team: 64
    event: Microbe Mission
    participated: false
  - team: 64
    event: Optics
    place: 5
  - team: 64
    event: Remote Sensing
    place: 5
  - team: 64
    event: Robot Arm
    place: 6
  - team: 64
    event: Rocks and Minerals
    place: 8
  - team: 64
    event: Towers
    place: 7
  - team: 64
    event: Wind Power
    place: 6
  - team: 64
    event: Write It Do It
    place: 3
  - team: 76
    event: Anatomy and Physiology
    place: 8
  - team: 76
    event: Astronomy
    place: 4
  - team: 76
    event: Chemistry Lab
    place: 6
  - team: 76
    event: Disease Detectives
    place: 7
  - team: 76
    event: Dynamic Planet
    place: 7
  - team: 76
    event: Ecology
    place: 8
  - team: 76
    event: Electric Vehicle
    participated: false
  - team: 76
    event: Experimental Design
    place: 9
  - team: 76
    event: Forensics
    participated: false
  - team: 76
    event: Game On
    place: 6
  - team: 76
    event: Helicopters
    participated: false
  - team: 76
    event: Hovercraft
    participated: false
  - team: 76
    event: Hydrogeology
    place: 6
  - team: 76
    event: Invasive Species
    place: 6
  - team: 76
    event: LEAF Challenge
    participated: false
  - team: 76
    event: Materials Science
    place: 6
  - team: 76
    event: Microbe Mission
    place: 7
  - team: 76
    event: Optics
    place: 8
  - team: 76
    event: Remote Sensing
    place: 2
  - team: 76
    event: Robot Arm
    place: 5
  - team: 76
    event: Rocks and Minerals
    place: 7
  - team: 76
    event: Towers
    participated: false
  - team: 76
    event: Wind Power
    participated: false
  - team: 76
    event: Write It Do It
    place: 6
  - team: 79
    event: Anatomy and Physiology
    place: 7
  - team: 79
    event: Astronomy
    place: 9
  - team: 79
    event: Chemistry Lab
    participated: false
  - team: 79
    event: Disease Detectives
    participated: false
  - team: 79
    event: Dynamic Planet
    place: 8
  - team: 79
    event: Ecology
    place: 2
  - team: 79
    event: Electric Vehicle
    place: 3
  - team: 79
    event: Experimental Design
    place: 6
  - team: 79
    event: Forensics
    place: 6
  - team: 79
    event: Game On
    place: 4
  - team: 79
    event: Helicopters
    place: 3
  - team: 79
    event: Hovercraft
    participated: false
  - team: 79
    event: Hydrogeology
    participated: false
  - team: 79
    event: Invasive Species
    participated: false
  - team: 79
    event: LEAF Challenge
    participated: false
  - team: 79
    event: Materials Science
    participated: false
  - team: 79
    event: Microbe Mission
    participated: false
  - team: 79
    event: Optics
    place: 9
  - team: 79
    event: Remote Sensing
    participated: false
  - team: 79
    event: Robot Arm
    participated: false
  - team: 79
    event: Rocks and Minerals
    place: 6
  - team: 79
    event: Towers
    place: 4
  - team: 79
    event: Wind Power
    place: 5
  - team: 79
    event: Write It Do It
    place: 5
  - team: 55
    event: Anatomy and Physiology
    place: 6
  - team: 55
    event: Astronomy
    place: 3
  - team: 55
    event: Chemistry Lab
    participated: false
  - team: 55
    event: Disease Detectives
    place: 6
  - team: 55
    event: Dynamic Planet
    place: 4
  - team: 55
    event: Ecology
    place: 3
  - team: 55
    event: Electric Vehicle
    participated: false
  - team: 55
    event: Experimental Design
    place: 3
  - team: 55
    event: Forensics
    participated: false
  - team: 55
    event: Game On
    participated: false
  - team: 55
    event: Helicopters
    participated: false
  - team: 55
    event: Hovercraft
    participated: false
  - team: 55
    event: Hydrogeology
    place: 4
  - team: 55
    event: Invasive Species
    place: 5
  - team: 55
    event: LEAF Challenge
    participated: false
  - team: 55
    event: Materials Science
    participated: false
  - team: 55
    event: Microbe Mission
    place: 5
  - team: 55
    event: Optics
    participated: false
  - team: 55
    event: Remote Sensing
    participated: false
  - team: 55
    event: Robot Arm
    participated: false
  - team: 55
    event: Rocks and Minerals
    place: 1
  - team: 55
    event: Towers
    participated: false
  - team: 55
    event: Wind Power
    participated: false
  - team: 55
    event: Write It Do It
    participated: false
  - team: 67
    event: Anatomy and Physiology
    participated: false
  - team: 67
    event: Astronomy
    place: 2
  - team: 67
    event: Chemistry Lab
    place: 1
  - team: 67
    event: Disease Detectives
    participated: false
  - team: 67
    event: Dynamic Planet
    participated: false
  - team: 67
    event: Ecology
    participated: false
  - team: 67
    event: Electric Vehicle
    participated: false
  - team: 67
    event: Experimental Design
    place: 2
  - team: 67
    event: Forensics
    participated: false
  - team: 67
    event: Game On
    participated: false
  - team: 67
    event: Helicopters
    participated: false
  - team: 67
    event: Hovercraft
    participated: false
  - team: 67
    event: Hydrogeology
    participated: false
  - team: 67
    event: Invasive Species
    participated: false
  - team: 67
    event: LEAF Challenge
    participated: false
  - team: 67
    event: Materials Science
    participated: false
  - team: 67
    event: Microbe Mission
    place: 2
  - team: 67
    event: Optics
    place: 3
  - team: 67
    event: Remote Sensing
    participated: false
  - team: 67
    event: Robot Arm
    participated: false
  - team: 67
    event: Rocks and Minerals
    participated: false
  - team: 67
    event: Towers
    participated: false
  - team: 67
    event: Wind Power
    participated: false
  - team: 67
    event: Write It Do It
    participated: false
  - team: 8
    event: Anatomy and Physiology
    place: 9
  - team: 8
    event: Astronomy
    participated: false
  - team: 8
    event: Chemistry Lab
    participated: false
  - team: 8
    event: Disease Detectives
    participated: false
  - team: 8
    event: Dynamic Planet
    participated: false
  - team: 8
    event: Ecology
    place: 7
  - team: 8
    event: Electric Vehicle
    place: 4
  - team: 8
    event: Experimental Design
    participated: false
  - team: 8
    event: Forensics
    participated: false
  - team: 8
    event: Game On
    participated: false
  - team: 8
    event: Helicopters
    participated: false
  - team: 8
    event: Hovercraft
    participated: false
  - team: 8
    event: Hydrogeology
    participated: false
  - team: 8
    event: Invasive Species
    participated: false
  - team: 8
    event: LEAF Challenge
    participated: false
  - team: 8
    event: Materials Science
    participated: false
  - team: 8
    event: Microbe Mission
    participated: false
  - team: 8
    event: Optics
    place: 7
  - team: 8
    event: Remote Sensing
    participated: false
  - team: 8
    event: Robot Arm
    participated: false
  - team: 8
    event: Rocks and Minerals
    participated: false
  - team: 8
    event: Towers
    place: 5
  - team: 8
    event: Wind Power
    participated: false
  - team: 8
    event: Write It Do It
    place: 7
  - team: 53
    event: Anatomy and Physiology
    participated: false
  - team: 53
    event: Astronomy
    participated: false
  - team: 53
    event: Chemistry Lab
    participated: false
  - team: 53
    event: Disease Detectives
    participated: false
  - team: 53
    event: Dynamic Planet
    participated: false
  - team: 53
    event: Ecology
    participated: false
  - team: 53
    event: Electric Vehicle
    participated: false
  - team: 53
    event: Experimental Design
    participated: false
  - team: 53
    event: Forensics
    participated: false
  - team: 53
    event: Game On
    participated: false
  - team: 53
    event: Helicopters
    participated: false
  - team: 53
    event: Hovercraft
    participated: false
  - team: 53
    event: Hydrogeology
    participated: false
  - team: 53
    event: Invasive Species
    participated: false
  - team: 53
    event: LEAF Challenge
    participated: false
  - team: 53
    event: Materials Science
    participated: false
  - team: 53
    event: Microbe Mission
    participated: false
  - team: 53
    event: Optics
    participated: false
  - team: 53
    event: Remote Sensing
    participated: false
  - team: 53
    event: Robot Arm
    participated: false
  - team: 53
    event: Rocks and Minerals
    participated: false
  - team: 53
    event: Towers
    participated: false
  - team: 53
    event: Wind Power
    participated: false
  - team: 53
    event: Write It Do It
    participated: false
  - team: 80
    event: Anatomy and Physiology
    participated: false
  - team: 80
    event: Astronomy
    participated: false
  - team: 80
    event: Chemistry Lab
    participated: false
  - team: 80
    event: Disease Detectives
    participated: false
  - team: 80
    event: Dynamic Planet
    participated: false
  - team: 80
    event: Ecology
    participated: false
  - team: 80
    event: Electric Vehicle
    participated: false
  - team: 80
    event: Experimental Design
    participated: false
  - team: 80
    event: Forensics
    participated: false
  - team: 80
    event: Game On
    participated: false
  - team: 80
    event: Helicopters
    participated: false
  - team: 80
    event: Hovercraft
    participated: false
  - team: 80
    event: Hydrogeology
    participated: false
  - team: 80
    event: Invasive Species
    participated: false
  - team: 80
    event: LEAF Challenge
    participated: false
  - team: 80
    event: Materials Science
    participated: false
  - team: 80
    event: Microbe Mission
    participated: false
  - team: 80
    event: Optics
    participated: false
  - team: 80
    event: Remote Sensing
    participated: false
  - team: 80
    event: Robot Arm
    participated: false
  - team: 80
    event: Rocks and Minerals
    participated: false
  - team: 80
    event: Towers
    participated: false
  - team: 80
    event: Wind Power
    participated: false
  - team: 80
    event: Write It Do It
    participated: false
  - team: 1
    event: Anatomy and Physiology
    participated: false
  - team: 1
    event: Astronomy
    participated: false
  - team: 1
    event: Chemistry Lab
    participated: false
  - team: 1
    event: Disease Detectives
    participated: false
  - team: 1
    event: Dynamic Planet
    participated: false
  - team: 1
    event: Ecology
    participated: false
  - team: 1
    event: Electric Vehicle
    participated: false
  - team: 1
    event: Experimental Design
    participated: false
  - team: 1
    event: Forensics
    participated: false
  - team: 1
    event: Game On
    participated: false
  - team: 1
    event: Helicopters
    participated: false
  - team: 1
    event: Hovercraft
    participated: false
  - team: 1
    event: Hydrogeology
    participated: false
  - team: 1
    event: Invasive Species
    participated: false
  - team: 1
    event: LEAF Challenge
    participated: false
  - team: 1
    event: Materials Science
    participated: false
  - team: 1
    event: Microbe Mission
    participated: false
  - team: 1
    event: Optics
    participated: false
  - team: 1
    event: Remote Sensing
    participated: false
  - team: 1
    event: Robot Arm
    participated: false
  - team: 1
    event: Rocks and Minerals
    participated: false
  - team: 1
    event: Towers
    participated: false
  - team: 1
    event: Wind Power
    participated: false
  - team: 1
    event: Write It Do It
    participated: false
